Subject: [clue] RTP grouping taxonomy draft

From: Mary Barnes <[email-masked]>
Date: Mon, 4 Mar 2013 10:36:50 -0600

Hi all,

Please note that this is a very important document applicable to the
CLUE signaling solution that folks should be familiar with and will
help set the context for our some of our discussions in Orlando:

http://www.ietf.org/id/draft-lennox-raiarea-rtp-grouping-taxonomy-00.txt

Regards,
Mary